<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_container">
    <sp_container action="INSERT_OR_UPDATE">
        <background_color/>
        <background_image/>
        <background_style>default</background_style>
        <bootstrap_alt>false</bootstrap_alt>
        <class_name>page-body</class_name>
        <container_class_name/>
        <name>Knowledge Article - Container 2</name>
        <order>2</order>
        <sp_page display_value="nr_kb_article">af4e5d4edb90e70095889eb5db9619a0</sp_page>
        <subheader>false</subheader>
        <sys_class_name>sp_container</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-09-07 00:03:34</sys_created_on>
        <sys_id>eaed1a0fdb5c2b00961dff78bf96198b</sys_id>
        <sys_name>Knowledge Article - Container 2</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_container_eaed1a0fdb5c2b00961dff78bf96198b</sys_update_name>
        <title/>
        <width>container</width>
    </sp_container>
</record_update>
